.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c446.component_ContentDisplay_Content {
 } #c864.component_ContentDisplay_Content {
padding: 0px;  } #c864
{
margin-left:-20px; }
#c864 .plain_content img
{
max-width: 100%;
height: auto;
} 
